Disambiguation evidence for RFC 1908 via surface form

"RFC 1908"

Triples (9)

Triples where some other subject referred to this entity as "RFC 1908".

RFC 3410 → obsoletes →
"RFC 1908"
↳ resolves to RFC 1908
ⓘ
RFC 1449 → obsoletedBy →
"RFC 1908"
↳ resolves to RFC 1908
ⓘ
RFC 1445 → obsoletedBy →
"RFC 1908"
↳ resolves to RFC 1908
ⓘ
BCP 12 → providesGuidanceFor →
"RFC 1908"
↳ resolves to RFC 1908
ⓘ
BCP 12 → relatedTo →
"RFC 1908"
↳ resolves to RFC 1908
ⓘ
BCP 57 → updatesGuidanceFrom →
"RFC 1908"
↳ resolves to RFC 1908
ⓘ
BCP 57 → relatedTo →
"RFC 1908"
↳ resolves to RFC 1908
ⓘ
RFC 1453 → obsoletedBy →
"RFC 1908"
↳ resolves to RFC 1908
ⓘ
RFC 1453 → hasSuccessor →
"RFC 1908"
↳ resolves to RFC 1908
ⓘ